[arch-commits] Commit in xfce4-taskmanager/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Sun Jun 6 07:53:13 EDT 2010


    Date: Sunday, June 6, 2010 @ 07:53:13
  Author: andyrtr
Revision: 81859

Prepare new beta branch/rewrite. It's not ready to use. So we delay it and stay with the old one for now.

Modified:
  xfce4-taskmanager/trunk/PKGBUILD

----------+
 PKGBUILD |   15 ++++++++++-----
 1 file changed, 10 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-06 11:25:50 UTC (rev 81858)
+++ PKGBUILD	2010-06-06 11:53:13 UTC (rev 81859)
@@ -2,23 +2,28 @@
 # Maintainer: 
 
 pkgname=xfce4-taskmanager
-pkgver=0.4.1
+pkgver=0.5.92
 pkgrel=1
 pkgdesc="a simple taskmanager for the Xfce Desktop Environment"
 arch=(i686 x86_64)
 license=('GPL2')
 url="http://xfce-goodies.berlios.de/"
 groups=('xfce4-goodies')
-depends=('libxfcegui4')
+depends=('gtk2')
 makedepends=('pkgconfig' 'intltool')
 options=('!libtool')
-source=(http://goodies.xfce.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('4ed599faf6b734b2d2e7be16adf0b2d9')
+source=(#http://goodies.xfce.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.bz2
+	http://dl.dropbox.com/u/2670286/taskmgr/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('4d725c1e5df70867684f6078d185e46c')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/xfce4 \
     --localstatedir=/var --disable-static
   make || return 1
-  make DESTDIR=${startdir}/pkg install
 }
+
+package() {
+  cd ${startdir}/src/${pkgname}-${pkgver}
+  make DESTDIR=${startdir}/pkg install || return 1
+}



More information about the arch-commits mailing list